#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=loma2.33_base.ps
projection=-JM16.0c+
region=-R-122.2/-121.3/36.6/37.6
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map loma2.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.031  -121.785
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    37.001  -121.837
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    36.883  -121.569
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    37.283  -121.691
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.128  -121.518
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.367  -121.720
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    37.529  -121.923
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    37.309  -121.679
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    36.788  -121.354
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    36.798  -121.377
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.388  -121.729
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.114  -121.876
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.368  -121.726
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    37.279  -121.656
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.425  -121.752
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.393  -121.760
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.129  -122.014
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.054  -121.896
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.300  -121.833
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    36.911  -121.685
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    36.919  -121.708
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    36.960  -121.746
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    37.025  -121.503
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.315  -121.647
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    36.968  -121.773
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.093  -121.516
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    36.790  -121.564
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    36.858  -121.637
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.360  -121.708
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    36.822  -121.475
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    36.937  -121.650
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.036  -121.514
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    36.739  -121.509
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    36.956  -121.605
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.092  -122.055
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.251  -121.642
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    36.783  -121.558
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.319  -121.697
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    36.664  -121.437
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    36.790  -121.575
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    36.944  -121.656
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    36.798  -121.456
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    36.875  -121.520
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.073  -121.519
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    36.861  -121.661
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.415  -121.870
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.455  -121.861
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.288  -121.668
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    36.734  -121.544
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    36.789  -121.598
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    36.682  -121.385
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.297  -121.690
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    37.369  -121.790
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.030  -121.782
    37.031  -121.785
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.935  -121.827
    37.031  -121.785
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.998  -121.834
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.992  -121.856
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.882  -121.566
    36.883  -121.569
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.828  -121.627
    36.883  -121.569
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.282  -121.689
    37.283  -121.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.286  -121.682
    37.283  -121.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.124  -121.517
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.100  -121.550
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.367  -121.715
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.304  -121.777
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.529  -121.921
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.470  -122.031
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.306  -121.677
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.274  -121.710
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.783  -121.354
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.779  -121.321
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.799  -121.373
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.749  -121.396
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.389  -121.725
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.330  -121.744
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.115  -121.871
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.022  -121.937
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.368  -121.722
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.365  -121.746
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.277  -121.651
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.260  -121.639
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.425  -121.749
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.406  -121.777
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.394  -121.755
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.376  -121.784
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.121  -122.006
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.099  -121.977
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.051  -121.892
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.061  -121.789
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.295  -121.834
    37.300  -121.833
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.181  -121.878
    37.300  -121.833
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.912  -121.680
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.872  -121.670
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.920  -121.704
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.883  -121.709
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.961  -121.740
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.902  -121.767
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.025  -121.501
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.890  -121.530
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.314  -121.645
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.235  -121.661
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.968  -121.771
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.931  -121.818
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.093  -121.515
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.074  -121.577
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.789  -121.561
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.755  -121.604
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.859  -121.636
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.833  -121.667
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.359  -121.707
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.338  -121.748
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.815  -121.481
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.739  -121.540
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.932  -121.651
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.897  -121.717
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.033  -121.514
    37.036  -121.514
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.962  -121.605
    37.036  -121.514
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.739  -121.509
    36.739  -121.509
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.635  -121.536
    36.739  -121.509
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.952  -121.607
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.929  -121.607
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.088  -122.057
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.030  -122.119
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.247  -121.641
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.229  -121.668
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.783  -121.560
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.756  -121.586
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.315  -121.697
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.275  -121.712
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.666  -121.433
    36.664  -121.437
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.633  -121.446
    36.664  -121.437
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.787  -121.576
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.747  -121.596
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.941  -121.656
    36.944  -121.656
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.858  -121.729
    36.944  -121.656
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.797  -121.458
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.649  -121.610
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.877  -121.516
    36.875  -121.520
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.857  -121.463
    36.875  -121.520
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.072  -121.521
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.064  -121.524
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.860  -121.662
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.834  -121.673
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.412  -121.880
    37.415  -121.870
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.313  -121.864
    37.415  -121.870
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.455  -121.860
    37.455  -121.861
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.380  -121.906
    37.455  -121.861
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.286  -121.670
    37.288  -121.668
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.194  -121.840
    37.288  -121.668
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.731  -121.543
    36.734  -121.544
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.661  -121.535
    36.734  -121.544
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.788  -121.595
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.777  -121.600
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    36.686  -121.379
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    36.654  -121.392
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.295  -121.693
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.216  -121.744
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.367  -121.791
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.289  -121.715
    37.369  -121.790
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.031  -121.785   -25.093     2.611     4.627
    37.001  -121.837    63.753     1.757     2.987
    36.883  -121.569   -27.136     2.468     5.734
    37.283  -121.691    82.011     1.584     1.930
    37.128  -121.518   -70.521     1.275     1.771
    37.367  -121.720   -64.841     2.007     2.400
    37.529  -121.923   -52.384     2.889     4.074
    37.309  -121.679   -52.519     1.306     1.435
    36.788  -121.354   -48.446     1.361     2.970
    36.798  -121.377   -49.628     1.382     3.014
    37.388  -121.729   -39.093     1.535     1.725
    37.114  -121.876   -44.885     1.919     3.391
    37.368  -121.726   -55.333     1.816     2.153
    37.279  -121.656   -56.669     1.797     2.072
    37.425  -121.752   -78.178     1.355     1.592
    37.393  -121.760   -51.218     1.660     2.157
    37.129  -122.014   -20.605     2.631     3.858
    37.054  -121.896   -53.468     1.411     1.856
    37.300  -121.833   -53.783     2.337     5.055
    36.911  -121.685   -49.951     1.600     3.336
    36.919  -121.708   -50.262     2.097     4.329
    36.960  -121.746   -54.172     1.856     3.613
    37.025  -121.503   -51.612     1.124     1.678
    37.315  -121.647   -15.066     1.424     1.740
    36.968  -121.773   -36.527     0.952     2.111
    37.093  -121.516   -50.500     1.328     2.033
    36.790  -121.564   -42.192     1.075     2.604
    36.858  -121.637   -40.586     1.184     2.574
    37.360  -121.708   -30.191     0.939     1.366
    36.822  -121.475   -51.959     2.078     5.061
    36.937  -121.650   -49.929     2.488     5.275
    37.036  -121.514   -49.499     1.963     4.449
    36.739  -121.509   -38.384     1.323     2.724
    36.956  -121.605   -51.630     2.612     5.337
    37.092  -122.055   -54.160     1.760     3.650
    37.251  -121.642   -56.659     1.993     3.881
    36.783  -121.558   -42.789     1.801     4.060
    37.319  -121.697   -62.278     1.769     3.254
    36.664  -121.437   -40.923     1.644     4.803
    36.790  -121.575   -43.120     2.245     4.963
    36.944  -121.656   -52.577     1.375     1.707
    36.798  -121.456   -47.126     1.472     1.782
    36.875  -121.520    59.472     0.896     5.073
    37.073  -121.519   -40.150     1.133     1.402
    36.861  -121.661   -31.220     1.044     1.652
    37.415  -121.870    -4.581     1.258     1.885
    37.455  -121.861   -25.829     2.175     3.830
    37.288  -121.668   -52.674     2.369     3.980
    36.734  -121.544   -26.640     1.455     1.888
    36.789  -121.598   -38.732     0.991     2.121
    36.682  -121.385   -40.916     0.705     1.414
    37.297  -121.690   -32.054     0.654     0.958
    37.369  -121.790   -31.623     0.758     1.193
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    37.054  -121.896     0.300
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    36.618  -122.089   -26.808     0.929     1.199
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    36.618  -122.067   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    36.618  -122.089     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    36.618  -122.089     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    36.573  -122.089   5 km
END
