#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=loma2.33_dcal.ps
projection=-JM16.0c+
region=-R-124.4/-119.0/34.8/39.4
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration loma2.33' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut tables/gmt/dem/GLOBE/e10g.grd -Gmloc.grd $region -fg
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia,blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.031  -121.785
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.981  -121.722
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.242  -122.130
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.075  -121.221
    37.001  -121.837
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.883  -121.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.883  -121.569
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.283  -121.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.283  -121.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.283  -121.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.128  -121.518
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.367  -121.720
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.529  -121.923
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.075  -121.221
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.309  -121.679
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.617  -120.943
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.332  -121.370
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.788  -121.354
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.617  -120.943
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.332  -121.370
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.798  -121.377
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.388  -121.729
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.114  -121.876
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.368  -121.726
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.279  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.876  -122.236
    37.425  -121.752
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.393  -121.760
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.129  -122.014
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.112  -121.689
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.054  -121.896
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.500  -122.382
    37.300  -121.833
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.911  -121.685
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.919  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.960  -121.746
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.030  -121.997
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.025  -121.503
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.112  -121.689
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.029  -121.878
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.977  -121.832
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.037  -121.965
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.566  -121.680
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.591
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.595  -121.637
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.128  -122.168
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.199  -122.348
    37.315  -121.647
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.018  -121.786
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.017  -121.653
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.835  -121.644
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.112  -121.689
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.917  -121.508
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.170  -121.932
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.202  -121.986
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.749  -121.413
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.212  -122.168
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052  -121.291
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.175
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.175
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.358  -121.318
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.520  -121.873
    36.968  -121.773
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.115  -121.516
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.112  -121.689
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.931  -121.662
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.888  -121.708
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.207  -121.797
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158  -121.847
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052  -121.291
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.977  -121.832
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.177  -121.845
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.029  -121.878
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.170  -121.932
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -121.494
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.667  -121.519
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.128  -122.168
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.285  -122.124
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.520  -121.873
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.601  -121.918
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.646  -121.030
    37.093  -121.516
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.574
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.749  -121.413
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.931  -121.662
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776  -121.349
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.827
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.017  -121.653
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.308
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.029  -121.878
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.575  -121.190
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052  -121.291
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.001  -122.048
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.490  -121.168
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.509  -121.076
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.229  -121.767
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -121.756
    36.790  -121.564
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.850  -121.551
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.917  -121.508
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.827
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.856  -121.406
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.109  -121.833
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.096  -121.447
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.628  -121.313
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.547  -121.392
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.170  -121.932
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.283  -122.050
    36.858  -121.637
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.158  -121.847
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -121.494
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.115  -121.516
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.018  -121.786
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -122.166
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.405  -122.176
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.212  -122.168
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.645  -122.010
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.977  -121.832
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.827
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.052  -121.291
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.835  -121.644
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.574
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.912  -121.906
    37.360  -121.708
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.822  -121.475
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    36.937  -121.650
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.036  -121.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.036  -121.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.036  -121.514
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.739  -121.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.739  -121.509
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    36.956  -121.605
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.092  -122.055
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.251  -121.642
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.783  -121.558
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.064
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.319  -121.697
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.664  -121.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.664  -121.437
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.790  -121.575
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.944  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.944  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.944  -121.656
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.798  -121.456
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.875  -121.520
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.131  -122.173
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.131  -122.173
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.073  -121.519
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.389  -121.551
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.389  -121.551
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.131  -122.173
    36.861  -121.661
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.415  -121.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.415  -121.870
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.455  -121.861
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.288  -121.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.288  -121.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.288  -121.668
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.734  -121.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.734  -121.544
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.888  -121.708
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.598  -121.403
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.598  -121.403
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.983  -121.401
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.096  -121.447
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.383  -121.428
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.691  -122.166
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.789  -121.598
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.598  -121.403
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.666  -121.273
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.667  -121.519
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.547  -121.392
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.776  -121.349
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.817  -121.299
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.575  -121.190
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.812  -121.499
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.573  -121.627
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.850  -121.551
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.308
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.414  -121.254
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.827  -121.643
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.827  -121.643
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.383  -121.428
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.917  -121.508
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.591
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.509  -121.076
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.579  -121.040
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.579  -121.040
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.389  -121.551
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.389  -121.551
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.711
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.983  -121.401
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.888  -121.708
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.407  -121.730
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.307  -121.566
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.424  -121.018
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.060  -121.276
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.060  -121.276
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.601  -121.918
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.601  -121.918
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.075  -121.221
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.096  -121.447
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.828
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.658  -120.794
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.835  -120.824
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.246  -121.043
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.176  -121.643
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.229  -121.767
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.164  -121.626
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154  -121.735
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154  -121.735
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.109  -121.833
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.183  -121.070
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.037  -121.965
    36.682  -121.385
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154  -121.735
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.286  -121.756
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.286  -121.756
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.271  -121.824
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.271  -121.824
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.164  -121.626
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -121.643
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.376  -121.826
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.354  -121.883
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.206  -121.977
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.206  -121.977
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.041  -121.632
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.096  -121.447
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.467  -121.912
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.931  -121.662
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.828
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -121.494
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -121.494
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.888  -121.708
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.524  -121.926
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.318  -122.153
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.591
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.983  -121.401
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.358  -121.318
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.850  -121.551
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.827  -121.643
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.060  -121.276
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.575  -121.992
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.711
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.574
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.075  -121.221
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.563  -122.097
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.812  -121.499
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.643  -121.940
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.674  -121.704
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.308
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.199  -122.348
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -122.339
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.754  -121.490
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.764  -121.447
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.183  -121.070
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.682  -122.133
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.517  -122.376
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.588  -122.322
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.789  -121.971
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.297  -121.690
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.286  -121.756
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.259  -121.673
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.343  -121.772
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.271  -121.824
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.287  -121.864
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.376  -121.826
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.154  -121.735
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.164  -121.626
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.354  -121.883
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.349  -121.533
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.396  -121.867
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.396  -121.867
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.451  -121.799
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.477  -121.651
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.206  -121.977
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.467  -121.912
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.456  -121.494
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.041  -121.632
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.041  -121.632
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.506  -121.926
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.524  -121.926
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.096  -121.447
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.521  -121.934
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.334  -122.091
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.025  -121.484
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.358  -121.318
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.622  -121.757
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.559  -121.994
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.626  -121.836
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.575  -121.992
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.931  -121.662
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.558  -122.035
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.927  -121.828
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.608  -121.965
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.505  -121.328
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.674  -121.704
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.360  -122.190
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.176
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.648  -121.896
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.639  -121.498
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.983  -121.401
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.888  -121.708
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.692  -121.716
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.668  -121.903
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.592  -122.058
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.563  -122.097
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.885  -121.591
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.060  -121.276
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.404  -122.239
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.008  -121.287
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.075  -121.221
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.730  -121.835
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.850  -121.551
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.827  -121.643
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.657  -122.110
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.636  -122.126
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    36.798  -121.711
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.695  -122.064
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.342  -122.339
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.750  -121.962
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.199  -122.348
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.682  -122.133
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.810  -121.803
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.738  -122.065
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.703  -122.132
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.818  -121.641
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.724  -122.119
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.794  -121.980
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.829  -122.020
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.816  -122.062
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.731  -122.231
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.781  -122.176
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.747  -122.239
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.756  -122.226
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.583  -122.417
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.839  -122.112
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.805  -122.185
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.871  -122.051
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.824  -122.189
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.777  -122.278
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.811  -122.236
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.956  -121.698
    37.369  -121.790
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.944  -122.010
    37.369  -121.790
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    37.342  -121.643     0.300
    36.981  -121.722     0.300
    37.242  -122.130     0.300
    37.075  -121.221     0.300
    36.764  -121.447     0.300
    37.030  -121.997     0.300
    37.500  -122.382     0.300
    37.349  -121.533     0.300
    37.876  -122.236     0.300
    36.617  -120.943     0.300
    36.332  -121.370     0.300
    37.112  -121.689     0.300
    37.259  -121.673     0.300
    37.451  -121.799     0.300
    37.025  -121.484     0.300
    37.029  -121.878     0.300
    36.977  -121.832     0.300
    37.037  -121.965     0.300
    37.566  -121.680     0.300
    36.885  -121.591     0.300
    37.595  -121.637     0.300
    37.128  -122.168     0.300
    37.199  -122.348     0.300
    37.018  -121.786     0.300
    37.017  -121.653     0.300
    36.835  -121.644     0.300
    36.917  -121.508     0.300
    37.170  -121.932     0.300
    37.202  -121.986     0.300
    36.749  -121.413     0.300
    37.212  -122.168     0.300
    37.052  -121.291     0.300
    37.404  -122.175     0.300
    37.358  -121.318     0.300
    37.520  -121.873     0.300
    37.115  -121.516     0.300
    36.931  -121.662     0.300
    36.888  -121.708     0.300
    37.207  -121.797     0.300
    37.158  -121.847     0.300
    37.177  -121.845     0.300
    37.456  -121.494     0.300
    36.667  -121.519     0.300
    37.285  -122.124     0.300
    37.318  -122.153     0.300
    36.601  -121.918     0.300
    36.646  -121.030     0.300
    36.798  -121.574     0.300
    36.776  -121.349     0.300
    36.927  -121.827     0.300
    36.885  -121.308     0.300
    36.575  -121.190     0.300
    37.001  -122.048     0.300
    36.490  -121.168     0.300
    36.509  -121.076     0.300
    36.229  -121.767     0.300
    36.424  -121.018     0.300
    37.360  -121.756     0.300
    36.850  -121.551     0.300
    36.856  -121.406     0.300
    37.109  -121.833     0.300
    37.096  -121.447     0.300
    36.628  -121.313     0.300
    36.547  -121.392     0.300
    37.283  -122.050     0.300
    37.334  -122.091     0.300
    37.456  -122.166     0.300
    37.405  -122.176     0.300
    37.645  -122.010     0.300
    37.404  -122.239     0.300
    37.738  -122.064     0.300
    37.912  -121.906     0.300
    37.583  -122.417     0.300
    37.622  -121.757     0.300
    37.008  -121.287     0.300
    37.505  -121.328     0.300
    37.131  -122.173     0.300
    36.389  -121.551     0.300
    36.598  -121.403     0.300
    36.983  -121.401     0.300
    36.383  -121.428     0.300
    36.691  -122.166     0.300
    37.287  -121.864     0.300
    36.666  -121.273     0.300
    36.547  -121.392     0.300
    36.817  -121.299     0.300
    36.812  -121.499     0.300
    36.573  -121.627     0.300
    36.885  -121.308     0.300
    36.414  -121.254     0.300
    36.827  -121.643     0.300
    36.509  -121.076     0.300
    36.579  -121.040     0.300
    36.798  -121.711     0.300
    36.407  -121.730     0.300
    36.307  -121.566     0.300
    37.060  -121.276     0.300
    36.601  -121.918     0.300
    36.927  -121.828     0.300
    36.658  -120.794     0.300
    36.835  -120.824     0.300
    36.246  -121.043     0.300
    36.176  -121.643     0.300
    37.164  -121.626     0.300
    37.154  -121.735     0.300
    37.183  -121.070     0.300
    37.286  -121.756     0.300
    37.259  -121.673     0.300
    37.271  -121.824     0.300
    37.343  -121.772     0.300
    37.376  -121.826     0.300
    37.354  -121.883     0.300
    37.206  -121.977     0.300
    37.041  -121.632     0.300
    37.451  -121.799     0.300
    37.477  -121.651     0.300
    37.025  -121.484     0.300
    37.467  -121.912     0.300
    36.931  -121.662     0.300
    37.334  -122.091     0.300
    37.506  -121.926     0.300
    37.524  -121.926     0.300
    37.521  -121.934     0.300
    37.360  -122.190     0.300
    37.404  -122.176     0.300
    37.559  -121.994     0.300
    37.575  -121.992     0.300
    37.558  -122.035     0.300
    37.626  -121.836     0.300
    37.608  -121.965     0.300
    37.505  -121.328     0.300
    37.563  -122.097     0.300
    37.648  -121.896     0.300
    37.592  -122.058     0.300
    37.643  -121.940     0.300
    37.674  -121.704     0.300
    37.639  -121.498     0.300
    37.668  -121.903     0.300
    37.692  -121.716     0.300
    37.199  -122.348     0.300
    37.342  -122.339     0.300
    36.754  -121.490     0.300
    37.657  -122.110     0.300
    37.636  -122.126     0.300
    37.695  -122.064     0.300
    37.682  -122.133     0.300
    37.750  -121.962     0.300
    37.703  -122.132     0.300
    37.738  -122.065     0.300
    37.517  -122.376     0.300
    37.724  -122.119     0.300
    37.588  -122.322     0.300
    37.810  -121.803     0.300
    37.789  -121.971     0.300
    37.794  -121.980     0.300
    37.818  -121.641     0.300
    37.816  -122.062     0.300
    37.829  -122.020     0.300
    37.396  -121.867     0.300
    37.730  -121.835     0.300
    37.731  -122.231     0.300
    37.781  -122.176     0.300
    37.747  -122.239     0.300
    37.756  -122.226     0.300
    37.839  -122.112     0.300
    37.805  -122.185     0.300
    37.871  -122.051     0.300
    37.824  -122.189     0.300
    37.777  -122.278     0.300
    37.811  -122.236     0.300
    37.956  -121.698     0.300
    37.944  -122.010     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.031  -121.785     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.001  -121.837     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.883  -121.569     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.283  -121.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.128  -121.518     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.367  -121.720     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.529  -121.923     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.309  -121.679     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.788  -121.354     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.798  -121.377     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.388  -121.729     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.114  -121.876     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.368  -121.726     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.279  -121.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.425  -121.752     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.393  -121.760     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.129  -122.014     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.054  -121.896     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.300  -121.833     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.911  -121.685     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.919  -121.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.960  -121.746     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.025  -121.503     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.315  -121.647     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.968  -121.773     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.093  -121.516     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.790  -121.564     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.858  -121.637     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.360  -121.708     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.822  -121.475     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.937  -121.650     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.036  -121.514     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.739  -121.509     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.956  -121.605     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.092  -122.055     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.251  -121.642     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.783  -121.558     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.319  -121.697     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.664  -121.437     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.790  -121.575     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.944  -121.656     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.798  -121.456     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.875  -121.520     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.073  -121.519     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.861  -121.661     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.415  -121.870     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.455  -121.861     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.288  -121.668     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.734  -121.544     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.789  -121.598     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    36.682  -121.385     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.297  -121.690     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.369  -121.790     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.070  -121.663     0.000   222.000   222.000
    37.070  -121.663     0.000   444.000   444.000
END
